Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Firefox crashes

  • 1 reply
  • 1 has this problem
  • 5 views
  • Last reply by cor-el

more options
AdapterDeviceID: 0x9900
AdapterDriverVersion: 13.251.0.0
AdapterSubsysID: 180f103c
AdapterVendorID: 0x1002
Add-ons: %7B972ce4c6-7e08-4474-a285-3208198ce6fd%7D:47.0,e10srollout%40mozilla.org:1.0,firefox%40getpocket.com:1.0.2,loop%40mozilla.org:1.3.2
AvailablePageFile: 4324671488
AvailablePhysicalMemory: 1624870912
AvailableVirtualMemory: 3829010432
BIOS_Manufacturer: Hewlett-Packard
BlockedDllList: 
BreakpadReserveAddress: 45744128
BreakpadReserveSize: 67108864
BuildID: 20160604131506
CrashTime: 1465698701
E10SCohort: unsupportedChannel
EMCheckCompatibility: true
Email: ghoshsunny1988@yahoo.com
EventLoopNestingLevel: 1
FramePoisonBase: 00000000f0de0000
FramePoisonSize: 65536
InstallTime: 1465642596
Notes: AdapterVendorID: 0x1002, AdapterDeviceID: 0x9900, AdapterSubsysID: 180f103c, AdapterDriverVersion: 13.251.0.0
FP(D000-L100000-W00000000-T0000) D2D1.1? DWrite? DWrite+ D2D1.1+ D3D11 Layers? D3D11 Layers+ 
ProductID: {ec8030f7-c20a-464f-9b0e-13a3a9e97384}
ProductName: Firefox
ReleaseChannel: release
SafeMode: 0
SecondsSinceLastCrash: 262
StartupTime: 1465698697
SystemMemoryUsePercentage: 52
TelemetryEnvironment: {"build":{"applicationId":"{ec8030f7-c20a-464f-9b0e-13a3a9e97384}","applicationName":"Firefox","architecture":"x86","buildId":"20160604131506","version":"47.0","vendor":"Mozilla","platformVersion":"47.0","xpcomAbi":"x86-msvc","hotfixVersion":null},"partner":{"distributionId":null,"distributionVersion":null,"partnerId":null,"distributor":null,"distributorChannel":null,"partnerNames":[]},"system":{"memoryMB":3276,"virtualMaxMB":4096,"cpu":{"count":4,"cores":4,"vendor":"AuthenticAMD","family":21,"model":16,"stepping":1,"l2cacheKB":2048,"l3cacheKB":null,"speedMHz":2295,"extensions":["hasMMX","hasSSE","hasSSE2","hasSSE3","hasSSSE3","hasSSE4A","hasSSE4_1","hasSSE4_2"]},"os":{"name":"Windows_NT","version":"6.1","locale":"zh-CN","servicePackMajor":1,"servicePackMinor":0,"installYear":2015},"hdd":{"profile":{"model":"HGST HTS725050A7E630","revision":"GH2O"},"binary":{"model":"HGST HTS725050A7E630","revision":"GH2O"},"system":{"model":"HGST HTS725050A7E630","revision":"GH2O"}},"gfx":{"D2DEnabled":true,"DWriteEnabled":true,"adapters":[{"description":"AMD Radeon HD 7660G","vendorID":"0x1002","deviceID":"0x9900","subsysID":"180f103c","RAM":768,"driver":"aticfx64 aticfx64 aticfx64 aticfx32 aticfx32 aticfx32 atiumd64 atidxx64 atidxx64 atiumdag atidxx32 atidxx32 atiumdva atiumd6a atitmm64","driverVersion":"13.251.0.0","driverDate":"12-6-2013","GPUActive":true}],"monitors":[{"screenWidth":1366,"screenHeight":768,"refreshRate":60,"pseudoDisplay":false}],"features":{"compositor":"none","d3d11":{"status":"available","version":45056,"warp":false,"textureSharing":true,"blacklisted":false},"d2d":{"status":"available","version":"1.1"}}},"isWow64":true},"settings":{"blocklistEnabled":true,"e10sEnabled":false,"e10sCohort":"unsupportedChannel","telemetryEnabled":false,"locale":"en-US","update":{"channel":"release","enabled":true,"autoDownload":true},"userPrefs":{"browser.newtabpage.enhanced":true},"addonCompatibilityCheckEnabled":true,"isDefaultBrowser":true},"profile":{"creationDate":16902,"resetDate":16963},"addons":{"activeAddons":{"e10srollout@mozilla.org":{"blocklisted":false,"description":"Staged rollout of Firefox multi-process feature.","name":"Multi-process staged rollout","userDisabled":false,"appDisabled":false,"version":"1.0","scope":1,"type":"extension","foreignInstall":false,"hasBinaryComponents":false,"installDay":16927,"updateDay":16956,"isSystem":true},"firefox@getpocket.com":{"blocklisted":false,"description":"When you find something you want to view later, put it in Pocket.","name":"Pocket","userDisabled":false,"appDisabled":false,"version":"1.0.2","scope":1,"type":"extension","foreignInstall":false,"hasBinaryComponents":false,"installDay":16927,"updateDay":16956,"isSystem":true},"loop@mozilla.org":{"blocklisted":false,"description":"Web sharing for Firefox","name":"Firefox Hello","userDisabled":false,"appDisabled":false,"version":"1.3.2","scope":1,"type":"extension","foreignInstall":false,"hasBinaryComponents":false,"installDay":16927,"updateDay":16956,"isSystem":true}},"theme":{"id":"{972ce4c6-7e08-4474-a285-3208198ce6fd}","blocklisted":false,"description":"The default theme.","name":"Default","userDisabled":false,"appDisabled":false,"version":"47.0","scope":4,"foreignInstall":false,"hasBinaryComponents":false,"installDay":16927,"updateDay":16956},"activePlugins":[{"name":"Adobe Acrobat","version":"11.0.16.13","description":"Adobe PDF Plug-In For Firefox and Netscape 11.0.16","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/pdf","application/vnd.adobe.pdfxml","application/vnd.adobe.x-mars","application/vnd.fdf","application/vnd.adobe.xfdf","application/vnd.adobe.xdp+xml","application/vnd.adobe.xfd+xml"],"updateDay":16914},{"name":"Adobe Acrobat","version":"11.0.16.13","description":"Adobe PDF Plug-In For Firefox and Netscape 11.0.16","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/pdf","application/vnd.adobe.pdfxml","application/vnd.adobe.x-mars","application/vnd.fdf","application/vnd.adobe.xfdf","application/vnd.adobe.xdp+xml","application/vnd.adobe.xfd+xml"],"updateDay":16914},{"name":"VLC Web Plugin","version":"2.0.2.0","description":"VLC media player Web Plugin 2.0.2","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["audio/mpeg","audio/x-mpeg","video/mpeg","video/x-mpeg","video/mpeg-system","video/x-mpeg-system","audio/mp4","audio/x-m4a","video/mp4","application/mpeg4-iod","application/mpeg4-muxcodetable","video/x-m4v","video/x-msvideo","application/ogg","video/ogg","application/x-ogg","application/x-vlc-plugin","video/x-ms-asf-plugin","video/x-ms-asf","application/x-mplayer2","video/x-ms-wmv","video/x-ms-wvx","audio/x-ms-wma","application/x-google-vlc-plugin","audio/wav","audio/x-wav","audio/3gpp","video/3gpp","audio/3gpp2","video/3gpp2","video/divx","video/flv","video/x-flv","application/x-matroska","video/x-matroska","audio/x-matroska","application/xspf+xml","audio/x-mpegurl","video/webm","audio/webm","application/vnd.rn-realmedia","audio/x-realaudio","audio/amr","audio/x-flac"],"updateDay":15687},{"name":"Microsoft Office 2016","version":"16.0.4266.1001","description":"The plugin allows you to have a better experience with Microsoft SharePoint","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/x-sharepoint","application/x-sharepoint-uc"],"updateDay":16647},{"name":"Silverlight Plug-In","version":"5.1.41212.0","description":"5.1.41212.0","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/x-silverlight","application/x-silverlight-2"],"updateDay":16780},{"name":"Microsoft Office 2016","version":"16.0.4288.1000","description":"The plugin allows you to have a better experience with Microsoft Lync","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/vnd.microsoft.communicator.ocsmeeting"],"updateDay":16811},{"name":"Java(TM) Platform SE 7 U67","version":"10.67.2.1","description":"Next Generation Java Plug-in 10.67.2 for Mozilla browsers","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/x-java-applet","application/x-java-bean","application/x-java-vm","application/x-java-applet;version=1.1.1","application/x-java-bean;version=1.1.1","application/x-java-applet;version=1.1","application/x-java-bean;version=1.1","application/x-java-applet;version=1.2","application/x-java-bean;version=1.2","application/x-java-applet;version=1.1.3","application/x-java-bean;version=1.1.3","application/x-java-applet;version=1.1.2","application/x-java-bean;version=1.1.2","application/x-java-applet;version=1.3","application/x-java-bean;version=1.3","application/x-java-applet;version=1.2.2","application/x-java-bean;version=1.2.2","application/x-java-applet;version=1.2.1","application/x-java-bean;version=1.2.1","application/x-java-applet;version=1.3.1","application/x-java-bean;version=1.3.1","application/x-java-applet;version=1.4","application/x-java-bean;version=1.4","application/x-java-applet;version=1.4.1","application/x-java-bean;version=1.4.1","application/x-java-applet;version=1.4.2","application/x-java-bean;version=1.4.2","application/x-java-applet;version=1.5","application/x-java-bean;version=1.5","application/x-java-applet;version=1.6","application/x-java-bean;version=1.6","application/x-java-applet;version=1.7","application/x-java-bean;version=1.7","application/x-java-applet;jpi-version=1.7.0_67","application/x-java-bean;jpi-version=1.7.0_67","application/x-java-vm-npruntime","application/x-java-applet;deploy=10.67.2","application/x-java-applet;javafx=2.2.67"],"updateDay":16287},{"name":"Java Deployment Toolkit 7.0.670.1","version":"10.67.2.1","description":"NPRuntime Script Plug-in Library for Java(TM) Deploy","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/java-deployment-toolkit"],"updateDay":16287},{"name":"Shockwave for Director","version":"12.1.3.153","description":"Adobe Shockwave for Director Netscape plug-in, version 12.1.3.153","blocklisted":false,"disabled":false,"clicktoplay":true,"mimeTypes":["application/x-director"],"updateDay":16245},{"name":"Shockwave Flash","version":"21.0.0.242","description":"Shockwave Flash 21.0 r0","blocklisted":false,"disabled":false,"clicktoplay":false,"mimeTypes":["application/x-shockwave-flash","application/futuresplash"],"updateDay":16956}],"activeGMPlugins":{"gmp-gmpopenh264":{"version":null,"userDisabled":false,"applyBackgroundUpdates":1},"gmp-eme-adobe":{"version":null,"userDisabled":false,"applyBackgroundUpdates":1},"gmp-widevinecdm":{"version":null,"userDisabled":false,"applyBackgroundUpdates":1}},"activeExperiment":{},"persona":null}}
Theme: classic/1.0

Modified by cor-el

All Replies (1)

more options

You posted with a very old Firefox 17.0 version.

Can't you install a more recent Firefox version?

Verify that you meet the System Requirements (GTK+ and GLib) for the current Firefox release.